
DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
            ALTER TABLE public."AccessTokens" ADD "Ip"  character varying(15) NULL;
            ALTER TABLE public."AccessTokens" ADD "SystemName"  character varying(64) NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column Ip already exists in <AccessTokens>.';
        END;
    END;
$$



